package com.crm.globex.service.impl;

import com.crm.globex.dao.mapper.UserInfoMapper;
import com.crm.globex.service.UserInfoService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @Author: houn
 * @Date: 2020/11/6 15:48
 * @Description:
 */
@Service
public class UserInfoServiceImpl implements UserInfoService {

    @Autowired
    private UserInfoMapper userInfoMapper;


    @Override
    public String getComment(Long agentId) {
        if (agentId == null) {
            return "--";
        }
        String comment = userInfoMapper.getComment(agentId);
        if (comment == null) {
            comment = "--";
        }
        return comment;
    }
}
